
Google Sheets Import/Export - Feature #2605

Make search command assume first row is the header

02/20/2020 07:05 PM - Luke Murphey

Status: New Start date: 02/20/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.0.6   

Description

History

#1 - 02/20/2020 07:05 PM - Luke Murphey

- Target version set to 2.0.5

#2 - 04/29/2020 04:54 PM - Luke Murphey

- Target version changed from 2.0.5 to 2.0.6
